Subject: Re: Shut-in of Meter 989842
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 19 Apr 2001 05:26:09 -0700 (PDT)

I need help on this one.  I spoke to Gary shortly after he sent this e-mail the other day.  I wasn't sure what to say in the letter regarding how long they would be shut in -- Is there some repair that needs to be done to remedy the situation?  Are we ever going to take the gas again?  Should I tell them that it will remain shut in until the gas meets our specs?

At Gary's suggestion, I called Mike Morris & left a message, but haven't heard back from him.  Therefore, I am sending this e-mail to see if anyone else can give me some advise on the contents of the notification letter that I need to send out.

Thanks in advance for any help that you can give me.

   
	Enron North America Corp.  From:  Gary A Hanks                           04/16/2001 03:51 PM	

To:	Cheryl Dudley/HOU/ECT@ECT, Shawna Flynn/HOU/ECT@ECT, Michael W Morris/HOU/ECT@ECT
cc:	James McKay/HOU/ECT@ECT, Daren J Farmer/Enron@EnronXGate, Edward Terry/HOU/ECT@ECT, Earl Tisdale/HOU/ECT@ECT 
Subject:	Shut-in of Meter 989842

Meter 0989842 Tri-C Resources Gov. Daniel was shut in at approximately 12:00 PM on Friday April 13.  The producer was shut in due to high hydrocarbon dew point.

If you have any questions please call me at 3.6449.

Thanks
Gary Hanks